buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120918051211
buildLabel=P-3.2.5-20120918051211
date=20120918
time=0513
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
